<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>

    <title>Task</title>

</head>
<body>

<div th:fragment="header">
    <a th:href="@{/admin}">Admin</a>
    ||
    <a th:href="@{/dispatcher}">Dispatcher</a>
    ||
    <a th:href="@{/profile}">Profile</a>
    ||
    <a th:href="@{/logout}">Logout</a>
</div>

</body>
</html>